/import?action=VCARD:
  post:
    operationId: importVCard
    tags:
      - Import
    summary: Imports data from vCard file.
    security: 
        - session: []
        - oauth: 
          - write_contacts    
    description: |
      #### Supported vCard formats
       * vCard 2.1
       * vCard 3.0
       * vCalendar 1.0
    parameters:
      - $ref: '#/components/parameters/glbQueryParamsAllowEnqueue'
      - in: query
        name: folder
        description: >-
          Object ID of the folder into which the data should be imported. This
          must be a contact folder.
        required: true
        schema:
          type: string
    responses:
      '200':
        description: >
          A HTML page as described in [File uploads](#file-uploads) containing a
          JSON object with the field `data` that represents

          an array of objects each consisting of the fields `id`, `folder_id`
          and `last_modified` of the newly created objects.

          In case of errors the JSON object contains the well known [error
          fields](#error-handling).
        content:
          text/html:
            schema:
              type: string
    requestBody:
      content:
        multipart/form-data:
          schema:
            type: object
            title: importVCardBody
            properties:
              file:
                description: The vCard file.
                type: string
                format: binary
            required:
              - file
